body {
	background-color: #FFFFFF;
	font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#4F5766;
}

BODY  { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:11px; color:#4F5766; margin:0px; }
TD    { font-family:Tahoma, Arial, Helvetica, sans-serif; font-size:0.7em; color:#4F5766; line-height:1.5em; }
FORM  { display:inline; }
HR { color: #D4D6DD; height: 1px;} 
HR.pathway { color: #90A9D2; height: 1px;} 
HR.xclaim { color: #000000; height: 1px;} 
IMG { border: none; }
UL { list-style-image: url(../images/list.gif) }
LI { list-style-image: url(../images/list.gif); line-height:1.5em; }

INPUT { font-family:Tahoma, Arial, Helvetica, sans-serif; background-color:#ffffff; font-size:11px; color: #6385CD; }
SELECT { font-family:Tahoma, Arial, Helvetica, sans-serif; background-color:#ffffff; font-size:11px; color: #6385CD; }
TEXTAREA { font-family:Tahoma, Arial, Helvetica, sans-serif; background-color:#ffffff; font-size:11px; color: #6385CD; }
input.radio { background : #ffffff; color: #000000; } 

INPUT.form           {
	border-right-style : solid;
	border-left-style : solid;
	border-top-style : solid;
	border-bottom-style : solid;
	border-bottom-color: cccccc;
	border-left-color : cccccc;
	border-top-color : cccccc;
	border-right-color : cccccc;
	border-bottom-width : 1pt;
	border-left-width : 1pt;
	border-top-width : 1pt;
	border-right-width : 1pt;
	background-color:#f8f8f8;
	font-size: 11px;
}

TEXTAREA.form           {
	border-right-style : solid;
	border-left-style : solid;
	border-top-style : solid;
	border-bottom-style : solid;
	border-bottom-color: cccccc;
	border-left-color : cccccc;
	border-top-color : cccccc;
	border-right-color : cccccc;
	border-bottom-width : 1pt;
	border-left-width : 1pt;
	border-top-width : 1pt;
	border-right-width : 1pt;
	background-color:#f8f8f8;
	font-size: 11px;
}


A:link    { text-decoration:none; color:#90A9D2; font-size:11px; }
A:visited { text-decoration:none; color:#90A9D2; font-size:11px; }
A:active  { text-decoration:none; color:#90A9D2; font-size:11px; }
A:hover   { text-decoration:none; color:#969696; font-size:11px; }

a.footer:link    { text-decoration:none; color:#535353; font-size:9px; }
a.footer:visited { text-decoration:none; color:#535353; font-size:9px; }
a.footer:active  { text-decoration:none; color:#535353; font-size:9px; }
a.footer:hover   { text-decoration:none; color:#8CAFE3; font-size:9px; }

#aboveheader { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:400;  font-size:11px; color:#FFFFFF; }
#footer { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:400;  font-size:9px; color:#535353; }
#large { font-family:Tahoma, Arial, Helvetica, sans-serif; font-weight:700;  font-size:14px; color:#4F5766; line-height:2em; }
#heading { font-family:Arial Narrow, Tahoma, Arial, Helvetica, sans-serif; font-weight:900;  font-size:19px; color:#B9B7B7; line-height:2em; }
